.menu {
  background: white;
  position: absolute;
  height: 100vh;
  width: 268px;
  z-index: 1;
}

.navbar-board {
  box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2), 0px 4px 5px 0px rgba(0,0,0,0.14), 0px 1px 10px 0px rgba(0,0,0,0.12);
  min-width: 245px;
  z-index: 1000;
  position: fixed;
  width: 100%;
}

.navbar-title {
  font-size: 1.55rem;
  margin-left: 4.2rem;
}

.card-settings-title, .lane-settings-title {
  font-size: 22px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.menu-labels {
  text-align: left;
  margin-top: 10px;
  margin-left: 5px;
}

.menu-options-right {
  float: right;
  margin-top: 18px !important;
}

.menu-options-left {
  float: left;
  margin-top: 13px;
}

.menu-options-reset-right {
  float: right;
  margin-top: 20px !important;
}

.menu-options-reset-right {
  float: right;
  margin-top: 22px !important;
}

.menu-options-zoomin-right {
  float: right;
  margin-top: 22px !important;
}

.menu-options-zoomlabel-right {
  float: right;
  margin-top: 24px !important;
}

.menu-options-zoomout-right { 
  float: right;
  margin-top: 22px !important;
}

.menu-options-language-left {
  float: left;
  margin-top: 11px !important;
}

.menu-options-theme-right {
  float: right;
  margin-top: 11px !important;
}

.menu-options-mousepointers-right {
  float: right;
  margin-top: 22px !important;
  margin-right: 20px;
}

.mouse-pointer-menu {
  margin-right: 20px;
}

.MuiListItemIcon-root {
  min-width: 30px !important;
}
